Better ListView Class Reference |

# BetterListViewElementBoundsBase.CopyTo Method

Copy content of this instance to the specified BetterListViewElementBounds instance.

protected void CopyTo(
BetterListViewElementBoundsBase elementBounds
);

#### Parameters

elementBounds
  BetterListViewElementBounds instance to copy the content to

#### See Also

BetterListViewElementBoundsBase Class | ComponentOwl.BetterListView Namespace